<div class="row general-news">
  <div  *ngFor="let item of items" class="col-lg-4 col-sm-6 news-item">
    <div class="card h-70">
      <a routerLink="/news-edit/{{item._id}}"><img class="card-img-top" src="{{item.image}}" alt=""></a>
      <div class="card-body">
        <h4 class="card-title">
          <a routerLink="/news-edit/{{item._id}}">{{item.title}}</a>
        </h4>
        <p class="card-text" [innerHTML]="item.introduction"></p>
      <a class="btn btn-info" routerLink="/news-edit/{{item._id}}">{{'edit.news-button' | translate}}</a>
      </div>
    </div>
  </div>

</div>
